This project contains 1 outdated development dependencies.

Crate mysql

Dependencies

(15 total, 3 outdated, 1 insecure)

CrateRequiredLatestStatus
 bufstream~0.10.1.4up to date
 io-enum^0.2.10.2.6up to date
 lru^0.4.30.6.3out of date
 mysql_common^0.20.10.26.0out of date
 native-tls^0.2.30.2.7up to date
 net2~0.20.2.37insecure
 percent-encoding^2.1.02.1.0up to date
 serde^11.0.120up to date
 serde_json^11.0.61up to date
 twox-hash^11.6.0up to date
 url^2.12.2.0up to date
 named_pipe~0.40.4.1up to date
 winapi~0.30.3.9up to date
 libc^0.20.2.82up to date
 nix^0.17.00.19.1out of date

Dev dependencies

(3 total, 1 outdated)

CrateRequiredLatestStatus
 lazy_static^1.4.01.4.0up to date
 rand^0.7.20.8.2out of date
 serde_derive^11.0.120up to date